function X = pokus(y, fs)
Y = segmentace (y, fs*4, 0);
[m,n] = size(Y); % n je pocet sloupcu matice
X = zeros(28,1);
win=0.1;
step=0.1;
l = randint(1,1,[floor(n/3),floor((n*2)/3)]);
x = Y(:,l);
F = computeAllStatistics(x, win, step);
X(:,1)=F';
end
